using Telegram.Bot;
using Telegram.Bot.Types;

namespace TelegramBot.Commands;

public class ErrorMessage : IMessage
{
    public async Task InvokeFromMessage(ITelegramBotClient botClient, Update update, CancellationToken cancellationToken)
    {
        await botClient.SendTextMessageAsync(update.Message?.Chat!, "Ошибка! Команда не найдена", cancellationToken: cancellationToken);
    }
}